@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@700&family=Poppins:wght@400;500;600&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
body{
  margin: 0;
  padding: 0;
  background: url(background.jpg);
  height: 100vh;
  overflow: hidden;
}
.center{
  position: absolute;
  top: 27%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 400px;
  height: 453px;
  background-color: rgba(87, 87, 87, 0.262);
  border-radius: 10px;
  box-shadow: 10px 10px 15px rgba(0,0,0,0.05);
  margin-top: 115px;
}

.center h1{
  text-align: center;
  padding: 20px 0;
  border-bottom: 1px solid silver;
  color: #fff;
}
.center form{
  padding: 0 40px;
  box-sizing: border-box;
}
form .txt_field{
  position: relative;
  border-bottom: 2px solid #adadad;
  margin: 30px 0;
}
.txt_field input{
  width: 100%;
  padding: 0 5px;
  height: 40px;
  font-size: 16px;
  border: none;
  background: none;
  outline: none;
}
.txt_field label{
  position: absolute;
  top: 50%;
  left: 5px;
  color: #040404;
  transform: translateY(-50%);
  font-size: 16px;
  pointer-events: none;
  transition: .5s;
}
.txt_field span::before{
  content: '';
  position: absolute;
  top: 40px;
  left: 0;
  width: 0%;
  height: 2px;
  background-color: white;
  transition: .5s;
}
.txt_field input:focus ~ label,
.txt_field input:valid ~ label{
  top: -5px;
  color:white
}
.txt_field input:focus ~ span::before,
.txt_field input:valid ~ span::before{
  width: 100%;
}
.pass{
  margin: -5px 0 20px 5px;
  color: #a6a6a6;
  cursor: pointer;
}
.pass:hover{
  text-decoration: underline;
}
input[type="submit"]{
  width: 30%;
  height: 50px;
  border: 1px solid;
  background: #CC0D46;
  border-radius: 25px;
  font-size: 18px;
  color: #060606;
  font-weight: 700;
  cursor: pointer;
  outline: none;
  color: #fff;
  margin-top: 79px;
  padding: 5px;
}

input[type="submit"]:hover{
  border-color: #2691d9;
  transition: .5s;
}
.signup_link{
  margin: 30px 0;
  text-align: center;
  font-size: 16px;
  color: #666666;
  float: left;
}
.signup_link a{
  color: #2691d9;
  text-decoration: none;
  
}
.signup_link a:hover{
  text-decoration: underline;
}

.signup_link a{
  position: absolute;
  right: 130px;
  width: 29%;
  height: 50px;
  border: 1px solid;
  color: #fff;
  background: #CC0D46;
  border-radius: 25px;
  font-size: 18px;
  /* color: #060606; */
  font-weight: 700;
  cursor: pointer;
  outline: none;
  text-decoration: none;
  padding: 11px;
}
.si:hover{
  border-color: #2691d9;
  transition: .5s;
}

/* Registration */
.signup_link_re{
  margin: 30px 0;
  text-align: center;
  font-size: 16px;
  color: #666666;
}
.signup_link_re a{
  color: #2691d9;
  text-decoration: none;
  
}
.signup_link_re a:hover{
  text-decoration: underline;
}

.signup_link_re a{
  position: absolute;
  right: 135px;
  margin-top: 55px;
  width: 29%;
  height: 50px;
  border: 1px solid;
  color: #fff;
  background: #CC0D46;
  border-radius: 25px;
  font-size: 18px;
  /* color: #060606; */
  font-weight: 700;
  cursor: pointer;
  outline: none;
  text-decoration: none;
  padding: 11px;
}